  .hover_bkgr_fricc{
    background:rgba(0,0,0,.4);
      display:block;
      height:100%;
      position:fixed;
      text-align:center;
      top:0;
      width:100%;
      z-index:10000;
	  
	  animation-name:pop-start;
	  animation-duration:.5s;
	  animation-fill-mode:forwards;
	
  }
  
  
  .popupclose{
	animation-name:pop-end;
	animation-duration:.4s;
	animation-fill-mode:forwards;
  }
  
  .hover_bkgr_fricc .helper{
      display:inline-block;
      height:100%;
      vertical-align:middle;
  }
  .hover_bkgr_fricc > div {
      cursor: default;
      background-color: #fff;
      box-shadow: 10px 10px 60px #555;
      display: inline-block;
      height: auto;
      max-width: 600px;
      min-height: 100px;
      vertical-align: middle;
      width: 80%;
      position: relative;
      padding: 15px;
      max-height: 500px;
      overflow-y: auto;
  }
  .popupCloseButton {
    text-decoration: none;
    color: #000;
      cursor: pointer;
      display: inline-block;
      font-family: arial;
      position: absolute;
      top: 0;
      right: 0;
      font-size: 25px;
      line-height: 30px;
      width: 30px;
      height: 30px;
      text-align: center;



  }

  #myModal ul li{
    text-align: left;
  }

  #myModal p{
      text-align: left;
  }
  
  #myModal ul {
      list-style: none;
  }
  
  #myModal ul li {
      position: relative;
      padding-left: 20px;
      margin-top: 10px;
  }
  
   #myModal ul li a {
      font-size: 18px;
  }
  
  #myModal ul li a{
      font-size: 16px;
  }
  
   #myModal ul li:before{
      content: "";
      /* width: 5px;
      height: 100%;
      background: rgb(255, 102, 0); */
      position: absolute;
      /* left: 5px; */
      left: 0;
      top: 5px;
      width: 0;
      height: 0;
      border-top: 7px solid transparent;
      border-left: 11px solid #005C57;
      border-bottom: 7px solid transparent;
  }